Threat Encyclopedia

Oracle.DBMS.AW.EXECUTE.CDA.Command.Stack.Buffer.Overflow

description-logoDescription

This indicates an attack attempt to exploit a Buffer Overflow vulnerability in Oracle Database Server.
The vulnerability is due to an improper boundary check condition in the application. A remote attacker may be able to exploit this to execute arbitrary code within the context of the application, via a crafted request.

affected-products-logoAffected Products

Oracle Database Server 11.1.0.7, 11.2.0.3, 11.2.0.4, 12.1.0.1, and 12.1.0.2

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

recomended-action-logoRecommended Actions

Apply the most recent upgrade or patch from the vendor.
http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html

CVE References

CVE-2014-6567